@import '~@angular/material/theming';

@function indigo-pink-light-theme() {
  @return mat-light-theme(
    (
      color: (
        primary: mat-palette($mat-indigo),
        accent: mat-palette($mat-pink, A200, A100, A400),
        warn: mat-palette($mat-red),
      ),
    )
  );
}

@function indigo-pink-dark-theme() {
  @return mat-dark-theme(
    (
      color: (
        primary: mat-palette($mat-indigo),
        accent: mat-palette($mat-pink, A200, A100, A400),
        warn: mat-palette($mat-deep-orange),
      ),
    )
  );
}
